<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.frameworks.starters.web.WebStarterProjectDownloader void unzipSubfolder(java.io.File, java.io.File)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6948.69&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.frameworks.starters.web.WebStarterModuleBuilder com.intellij.frameworks.starters.web.dependencies.WebStarterDependenciesStep createDependenciesStep(com.intellij.ide.util.projectWizard.WizardContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6948.69&quot;"/>
    </annotation>
  </item>
</root>
